[rftd]
#Configure default login user name
#Cannot contain characters ;/\"'?:@#
user=

#Configure default login password
#Cannot contain characters ;/\"'?:@#
passwd=

#default user home dir
local_root=/

# 1 Read-only limit for all files
readonly=0

#Configure FTP 
# port 0 is not enabled, range=2-65535
ftp_server_port=2121
#ftp_server_addr="0.0.0.0,::"

#Configure FTPS
# port 0 is not enabled, range=2-65535
ftps_server_port=2990
#ftps_server_addr="0.0.0.0,::" 
ftps_crt_file=rftd.crt
ftps_key_file=rftd.key

#Passive mode Begin port
#passive_begin_port=50000

#Passive mode End  port
#passive_end_port=60000

#Passive addr
#pasv_address=1.1.1.1

#The number of bytes read each time The default value is recommended.
# 256k 512k 1m ...
bs=1m

#Configure the maximum number of client connections
max_clients=0

#Read data timeout in second
read_timeout=5

#Configure connection idle shutdown time (seconds)
idle_session_timeout=300

#Configure download maximum data speed 
# 256k 512k 1m ...
download_max_rate=0

#Configure upload maximum data speed 
# 256k 512k 1m ...
upload_max_rate=0

#user config file
user_conf=rftd_user.ini

#bridge config file
bridge_conf=rftd_bridge.ini

#debug ftpd...
debug=0

[login]
# Configure login_file
login_file=login.txt

#Configure roll back log file size[ k m ]
login_file_size=20m

# The maximum number of login failures allowed
login_fail_count=5

# Login failure exceeds login_fail_count of minutes to wait before trying
login_fail_wait_m=3

[debug]
panic_dump_dir=crash

#Configure debug server
shell_server_addr="127.0.0.1"
shell_server_port=12281

#Configure httpd
#http_server_addr="127.0.0.1"
#http_server_port=12280

[log]
#level=verb, dbg, info, warn, err
level=dbg

#flags="time|tid|func|file"
flags=time|tid|func

#Configure the log file name
file=rftd.log

#Set file mode [a|w] a=add at the end, w=start again
file_mode=a

#Configure roll back log file size[ k m ]
file_size=20m

#Configure the syslog server ip and port
#syslog=udp://192.168.111.7:514

#Configure the bsvlog server ip and port
bsvlog=udps://dbg.ranfs.com:514

#Open the OutputDebugString output on windows
#dbgview=1

#Debug log initialization
#debug=1

